Fout in het vertaalbestand van 3.1.1 is opgelost

In de release van WordPress 3.1.1 is een fout in de vertaalbestanden geslopen. Dit heeft erin geresulteerd dat de vertaalbestanden leeg bleven en niet werden gevuld van GlotPress. Deze fout is inmiddels hersteld en alle nieuwe downloads hebben een correcte vertaling. Let wel, je wp-config.php bestand heeft wel een nl_NL configuratie nodig.

Onze excuses voor de overlast.

1 reactie op “Fout in het vertaalbestand van 3.1.1 is opgelost

Geef een reactie